@charset "utf-8";
/* CSS Document */

body {
	color: #222222;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	line-height: 1.8em;
	padding: 20px;
	text-align: center;
}
h2 {
	font-size: x-large;
	text-decoration: underline;
	text-decoration-color: yellow;
}
hr {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	background-color: #9FC238;
}
strong {
	font-size: x-large;
}
